@charset "utf-8";

@import "../../common/css/layout.css";


/*-------------------------------------------------------------------------
  Text Font
/*-----------------------------------------------------------------------*/
#container {
    color: #000;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 900;
}

#container p {
    /* letter-spacing: -0.15vw; */
}

#container .txt_ls_s {
    /* letter-spacing: -0.35vw; */
}

#container .txt_nmargin {
    margin-left: -.5em;
}


/*-------------------------------------------------------------------------
  Navi
/*-----------------------------------------------------------------------*/
#navi h2 {
    cursor: pointer;
    margin-bottom: 2%;
}
#navi ul {
    position: relative;
    display: none;
    transition:
        line-height .3s ease-out,
        opacity     .1s linear,
        visibility  .1s linear;
    top: 20px;
}
#navi.open h2 {
    display: none;
}
#navi.open ul {
    visibility: visible;
    /* 開くアニメーション */
    transition:
        line-height .3s ease-out,
        opacity     .1s linear .1s,
        visibility  .1s linear .1s;
    top: 0;
}


/*-------------------------------------------------------------------------
  Key Visual
/*-----------------------------------------------------------------------*/


#kv {
}
img {
	display: block;
	width: 100%;
	height: auto;
}

#container {
  position: relative;
}

#key-visual {
	overflow: hidden;
	position: relative;
}

/* animation */
@keyframes jump{
  0%  {
    transform: translate3d(0px, 0px, 0px);
  }
  1.61%  {
    transform: translate3d(0px, -0.39px, 0px);
  }
  3.22%  {
    transform: translate3d(0px, -1.54px, 0px);
  }
  4.83%  {
    transform: translate3d(0px, -3.45px, 0px);
  }
  6.45%  {
    transform: translate3d(0px, -6.13px, 0px);
  }
  8.06%  {
    transform: translate3d(0px, -9.5px, 0px);
  }
  9.67%  {
    transform: translate3d(0px, -13.57px, 0px);
  }
  11.29%  {
    transform: translate3d(0px, -18.33px, 0px);
  }
  12.9%  {
    transform: translate3d(0px, -23.68px, 0px);
  }
  14.51%  {
    transform: translate3d(0px, -29.6px, 0px);
  }
  16.12%  {
    transform: translate3d(0.01px, -36.04px, 0px);
  }
  17.74%  {
    transform: translate3d(0.01px, -43px, 0px);
  }
  19.35%  {
    transform: translate3d(0.02px, -50.33px, 0px);
  }
  20.96%  {
    transform: translate3d(0.02px, -58px, 0px);
  }
  22.58%  {
    transform: translate3d(0.03px, -66.02px, 0px);
  }
  24.19%  {
    transform: translate3d(0.04px, -74.2px, 0px);
  }
  25.8%  {
    transform: translate3d(0.06px, -82.54px, 0px);
  }
  27.41%  {
    transform: translate3d(0.07px, -90.96px, 0px);
  }
  29.03%  {
    transform: translate3d(0.09px, -99.44px, 0px);
  }
  30.64%  {
    transform: translate3d(0.1px, -107.81px, 0px);
  }
  32.25%  {
    transform: translate3d(0.12px, -116.06px, 0px);
  }
  33.87%  {
    transform: translate3d(0.14px, -124.16px, 0px);
  }
  35.48%  {
    transform: translate3d(0.16px, -131.96px, 0px);
  }
  37.09%  {
    transform: translate3d(0.19px, -139.43px, 0px);
  }
  38.7%  {
    transform: translate3d(0.21px, -146.52px, 0px);
  }
  40.32%  {
    transform: translate3d(0.23px, -153.21px, 0px);
  }
  41.93%  {
    transform: translate3d(0.26px, -159.38px, 0px);
  }
  43.54%  {
    transform: translate3d(0.28px, -165.01px, 0px);
  }
  45.16%  {
    transform: translate3d(0.31px, -170.09px, 0px);
  }
  46.77%  {
    transform: translate3d(0.33px, -174.53px, 0px);
  }
  48.38%  {
    transform: translate3d(0.35px, -178.34px, 0px);
  }
  50%  {
    transform: translate3d(0.37px, -181.5px, 0px);
  }
  51.61%  {
    transform: translate3d(0.39px, -183.97px, 0px);
  }
  53.22%  {
    transform: translate3d(0.4px, -185.76px, 0px);
  }
  54.83%  {
    transform: translate3d(0.42px, -186.86px, 0px);
  }
  56.45%  {
    transform: translate3d(0.43px, -187.28px, 0px);
  }
  58.06%  {
    transform: translate3d(0.43px, -187.03px, 0px);
  }
  59.67%  {
    transform: translate3d(0.44px, -186.13px, 0px);
  }
  61.29%  {
    transform: translate3d(0.44px, -184.61px, 0px);
  }
  62.9%  {
    transform: translate3d(0.44px, -182.5px, 0px);
  }
  64.51%  {
    transform: translate3d(0.43px, -179.84px, 0px);
  }
  66.12%  {
    transform: translate3d(0.42px, -176.68px, 0px);
  }
  67.74%  {
    transform: translate3d(0.41px, -173.05px, 0px);
  }
  69.35%  {
    transform: translate3d(0.39px, -169.03px, 0px);
  }
  70.96%  {
    transform: translate3d(0.37px, -164.67px, 0px);
  }
  72.58%  {
    transform: translate3d(0.35px, -159.99px, 0px);
  }
  74.19%  {
    transform: translate3d(0.33px, -155.13px, 0px);
  }
  75.8%  {
    transform: translate3d(0.3px, -150.12px, 0px);
  }
  77.41%  {
    transform: translate3d(0.27px, -145.03px, 0px);
  }
  79.03%  {
    transform: translate3d(0.25px, -139.89px, 0px);
  }
  80.64%  {
    transform: translate3d(0.22px, -134.83px, 0px);
  }
  82.25%  {
    transform: translate3d(0.19px, -129.9px, 0px);
  }
  83.87%  {
    transform: translate3d(0.16px, -125.11px, 0px);
  }
  85.48%  {
    transform: translate3d(0.13px, -120.6px, 0px);
  }
  87.09%  {
    transform: translate3d(0.11px, -116.4px, 0px);
  }
  88.7%  {
    transform: translate3d(0.08px, -112.55px, 0px);
  }
  90.32%  {
    transform: translate3d(0.06px, -109.08px, 0px);
  }
  91.93%  {
    transform: translate3d(0.04px, -106.09px, 0px);
  }
  93.54%  {
    transform: translate3d(0.03px, -103.59px, 0px);
  }
  95.16%  {
    transform: translate3d(0.01px, -101.6px, 0px);
  }
  96.77%  {
    transform: translate3d(0px, -100.17px, 0px);
  }
  100%  {
    transform: translate3d(0px, -99px, 0px);
  }
}
@keyframes logo-animation {
  0% { transform: matrix3d(0.25, 0, 0, 0, 0, 0.25, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.4% { transform: matrix3d(0.465, 0, 0, 0, 0, 0.497, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.3% { transform: matrix3d(0.533, 0, 0, 0, 0, 0.583, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.7% { transform: matrix3d(0.564, 0, 0, 0, 0, 0.622, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.81% { transform: matrix3d(0.726, 0, 0, 0, 0, 0.828, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.61% { transform: matrix3d(0.855, 0, 0, 0, 0, 0.985, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.41% { transform: matrix3d(0.906, 0, 0, 0, 0, 1.043, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  10.21% { transform: matrix3d(0.953, 0, 0, 0, 0, 1.093, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.91% { transform: matrix3d(1.075, 0, 0, 0, 0, 1.194, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.61% { transform: matrix3d(1.097, 0, 0, 0, 0, 1.205, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.11% { transform: matrix3d(1.11, 0, 0, 0, 0, 1.208, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.22% { transform: matrix3d(1.154, 0, 0, 0, 0, 1.178, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.52% { transform: matrix3d(1.155, 0, 0, 0, 0, 1.172, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.72% { transform: matrix3d(1.156, 0, 0, 0, 0, 1.143, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.32% { transform: matrix3d(1.139, 0, 0, 0, 0, 1.073, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.32% { transform: matrix3d(1.102, 0, 0, 0, 0, 1.004, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% { transform: matrix3d(1.09, 0, 0, 0, 0, 0.989, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  28.33% { transform: matrix3d(1.048, 0, 0, 0, 0, 0.959, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.03% { transform: matrix3d(1.04, 0, 0, 0, 0, 0.956, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.93% { transform: matrix3d(1.03, 0, 0, 0, 0, 0.955, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  35.54% { transform: matrix3d(0.988, 0, 0, 0, 0, 0.979, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  36.74% { transform: matrix3d(0.983, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  39.44% { transform: matrix3d(0.978, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  41.04% { transform: matrix3d(0.977, 0, 0, 0, 0, 1.008, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  44.44% { transform: matrix3d(0.981, 0, 0, 0, 0, 1.014, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.15% { transform: matrix3d(0.995, 0, 0, 0, 0, 1.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  59.86% { transform: matrix3d(1.003, 0, 0, 0, 0, 0.995, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  61.66% { transform: matrix3d(1.004, 0, 0, 0, 0, 0.996, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  63.26% { transform: matrix3d(1.004, 0, 0, 0, 0, 0.996, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  75.28% { transform: matrix3d(1.001, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.98% { transform: matrix3d(0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  85.49% { transform: matrix3d(0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  90.69% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
}

/* mario */
#key-visual .main-character{
	left: 21%;
	opacity: 0;
	position: absolute;
	transition: 0.5s;
	top: 40%;
	width: 53.26%;
	z-index: 1;
}
#key-visual .main-character img{
  position: absolute;
  top:40px;
}
#key-visual .main-character.stay{
    top: 0%;
    opacity: 1;
    transition: 0s;
}
#key-visual .main-character.jump{
  top: 17.6%;
  opacity: 1;
  animation: 500ms linear jump;
  animation-fill-mode: forwards;
}

/* logo */
#key-visual h1.stay{
  opacity: 1;
}
#key-visual h1 {
  position: absolute;
  top: 33.6%;
  left: 16.3%;
  z-index: 2;
  opacity: 0;
  width: 67.4%;
}

#key-visual h1.down {
  opacity:1;
  transition: 0.1s;
  animation: logo-animation 600ms linear;
  animation-fill-mode: forwards;
}

/* bg after */
#key-visual .main-image{
  position: absolute;
  top: 0%;
  width: 100%;
}
#key-visual .main-image .main-background img{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0%;
}
.main-background img{
  opacity: 0;
  transition: .5s
}
.main-background.show img{
  opacity: 1;
}
.main-background.stay img{
  opacity: 1;
  transition: 0s
}

/* switch */
.switch {
	margin-left: 10.7%;
  margin-top: -200%;
	position: absolute;
	width: 78.6%;
}

.switch.show {
	margin-top: -104.5%;
}
.switch.out {
	margin-top: -186%;
}

/* hands */
.hand_left {
	margin-top: 10%;
	position: absolute;
	width: 48.6%;
}
.hand_left.show {
	margin-top: -65%;
}
.hand_left.out {
	margin-top: 10%;
}

.hand_right{
	margin-left: 50.8%;
	margin-top: 10%;
	position: absolute;
	width: 49.4%;
}
.hand_right.show{
	margin-top: -65%;
}
.hand_right.out{
	margin-top: 10%;
}




#modal-content02 {
  margin-top: 2vw;
    width: 90.625%;
    position: fixed;
    z-index: 10;
}
#modal-content02 #modal-close{
  width: 12%;
  margin-top: -143vw;
  margin-left: 84%;
  z-index: 1;
  position: relative;
}
#modal-content01 .modal-video-2{
    position: relative !important;
    width: 85% !important;
    padding-top: 48.25% !important;
    margin-top: 3% !important;
    margin-left: 12.5% !important;
    border: solid 6px #f00000 !important;
    border-radius: 8px !important;
}
.modal-video-2 iframe{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.modal_title{
width: 100%;
    margin-left: 0%;
    margin-top: 2%;
}
.click_top{
  position: relative;
  top: -56vw;
  width: 120%;
  left: -10%;
}
.click_bottom{
  position: relative;
  top: 51vw;
  width: 120%;
  left: -10%;
}
.prev-arrow{
    left: -8.5%;
    width: 20%;
    position: relative;
    top: 60.8vw;
    z-index: 1;
    padding: 6%;
}
.next-arrow{
    width: 20%;
    position: relative;
    left: 88.5%;
    top: -67.6vw;
    z-index: 1;
    padding: 6%;
}
.slick-disabled{
  opacity: 0 !important;

}
.slick-slide img
{
    display: block;
    width: 80%;
    margin-left: 10%;
}


/*-------------------------------------------------------------------------
  Movie
/*-----------------------------------------------------------------------*/

#movie {
  position: relative;
}

#movie .thum {
  width: 24.73%;
  position: absolute;
  top: -32.34%;
  left: -1.06%;
  opacity: 0;
  transform: scale(0);

}
#movie .thum.show{
  opacity: 1;
  animation: 170ms .8s linear appear;
  animation-fill-mode: forwards;

}
#movie .thum.show img{
  animation: glonavi_deluxe 2800ms linear infinite both;
}

@keyframes glonavi_deluxe {
  0% { transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  2.15% { transform: matrix3d(0.708, 0, 0, 0, 0, 0.708, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  2.4% { transform: matrix3d(0.738, 0, 0, 0, 0, 0.738, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.3% { transform: matrix3d(0.955, 0, 0, 0, 0, 0.955, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.8% { transform: matrix3d(0.996, 0, 0, 0, 0, 0.996, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.46% { transform: matrix3d(0.879, 0, 0, 0, 0, 0.879, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.71% { transform: matrix3d(0.868, 0, 0, 0, 0, 0.868, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.51% { transform: matrix3d(0.832, 0, 0, 0, 0, 0.832, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.61% { transform: matrix3d(0.833, 0, 0, 0, 0, 0.833, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  11.41% { transform: matrix3d(0.899, 0, 0, 0, 0, 0.899, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.16% { transform: matrix3d(0.996, 0, 0, 0, 0, 0.996, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.31% { transform: matrix3d(0.999, 0, 0, 0, 0, 0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.02% { transform: matrix3d(0.947, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  19.72% { transform: matrix3d(0.956, 0, 0, 0, 0, 0.956, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  23.82% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  27.53% { transform: matrix3d(0.984, 0, 0, 0, 0, 0.984, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  30.83% { transform: matrix3d(0.991, 0, 0, 0, 0, 0.991, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  33.33% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  37.04% { transform: matrix3d(0.995, 0, 0, 0, 0, 0.995, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  41.99% { transform: matrix3d(0.999, 0, 0, 0, 0, 0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  42.94% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  46.55% { transform: matrix3d(0.998, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  50% { transform: matrix3d(0.999, 0, 0, 0, 0, 0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.45% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  56.16% { transform: matrix3d(0.999, 0, 0, 0, 0, 0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  61.96% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  65.67% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  71.47% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  75.18% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  81.08% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  84.68% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  90.59% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  94.29% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
}

@keyframes appear {
  0% {
      transform: scale(3);
      opacity: 0;
  }
  20% {
      transform: scale(2.5);
      opacity: 1;
  }
  70% {
      transform: scale(0.8);
      opacity: 1;
  }
  100% {
      transform: scale(1);
      opacity: 1;
  }
}


/*-------------------------------------------------------------------------
Course
/*-----------------------------------------------------------------------*/
@keyframes bgscroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
#course,
#course p{
    position: relative;
}
#course:before {
    animation: bgscroll 15s linear infinite;
    background: url(../img/course/bg_cource.jpg) 0 0;
    background-size: 50% auto;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 266.8%;
}

    #course .intro,
    #course .intro_text,
    #course .mario,
    #course .luigi {
        position: relative;
    }

    #course .intro_text p {
        font-size: 3.5vw;
        left: 5%;
        line-height: 1.5;
        position: absolute;
        top: 22%;
    }
    #course .intro_text p span{
      letter-spacing: -0.1em;
  }

#course .intro .chara {
    width: 77.6%;
    position: absolute;
    bottom: 0;
    left: 11%;
}
#course .txtlink {
    font-size: 3.3vw;
    width: 70%;
    position: absolute;
    left: 25%;
    line-height: 1.4;
    white-space: nowrap;
}
#course .mario .txtlink {
    top: 77%;
}
#course .mario .catch {
    font-size: 4.3vw;
    color: #fff;
    letter-spacing: 1.5px;
    line-height: 1.438;
    text-shadow: 1px 1.732px 6px rgba(0, 108, 170, 0.5);
    position: absolute;
    top: 8%;
    right: 20%;
}
#course .mario .txtlink a {
    color: #00a0cd;
    text-decoration: underline;
}
#course .mario .chara {
    width: calc( 264 / 750 * 100% );
    position: absolute;
    top: -4%;
    left: 4%;
}
#course .luigi .chara {
    width: 35.2%;
    position: absolute;
    top: 3%;
    left: 0%;
}
#course .luigi .catch {
    font-size: 4.3vw;
    color: #fff;
    letter-spacing: -.5px;
    line-height: 1.438;
    text-shadow: 1px 1.732px 6px rgba(0, 108, 170, 0.5);
    position: absolute;
    top: 17%;
    right: 21%;
}
#course .luigi .chara.bln {
  width: calc( 360 / 750 * 100% );
  position: absolute;
  top: 0%;
  left: 20%;
}
#course .luigi .txtlink {
    top: 75%;
}
#course .luigi .txtlink a {
    color: #50d21e;
    text-decoration: underline;
}
#course .btn {
    width: 89.33%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1%;
    z-index: 2;
}
#course .chara.kinopico {
    width: calc( 211 / 750 * 100% );
    position: absolute;
    bottom: 3%;
    left: 19%;
}
#course .chara.totten {
    width: calc( 282 / 750 * 100% );
    position: absolute;
    bottom: 3%;
    right: 13%;
}

/*-------------------------------------------------------------------------
  Info
/*-----------------------------------------------------------------------*/
#info{
    position: relative;
}
#info .info_txt {
    margin: 4vw auto 0;
    width: 92%;
}
#info .info_txt th,
#info .info_txt td {
    font-size: 3.2vw;
    line-height: 1.3;
    padding: .5vw 0;
    vertical-align: top;
}
#info .info_txt td {
    font-weight: 700;
    padding-left: 1em;
    text-indent: -1em;
}
#info .cero{
    position: absolute;
    top: 11%;
    right: 5%;
    width: 10.4%;
}
#info .play {
    display: block;
    position: relative;
}
#info .play span {
    font-size: 3.3vw;
    left: 10%;
    position: absolute;
    top: 17%;
}
#info .buy{
    padding-top: 4%;
}
#info .spec{
    padding-top: 3%;
}
.stagenew{
  margin-top: -3% !important;
}
/*-------------------------------------------------------------------------
  footer
/*-----------------------------------------------------------------------*/
#footer_nav{

}
#footer_nav .bg{
  margin-top: -127%;
  z-index: -1;
}
#footer .nlinks {
    margin: 5% auto 5%;
}
#footer .menu-hp{
    margin-left: 0%;
    padding-bottom: 0;
}
#footer .menu-hp a {
    display: block;
    position: relative;
}
#footer .menu-hp span {
    font-size: 3.4vw;
    left: 14%;
    line-height: 1vh;
    position: absolute;
    top: 15%;
    white-space: nowrap;
}
#footer .menu-hp img {
    display: block;
}
#footer .menu-switchsoftware a {
    display: block;
    position: relative;
}
#footer .menu-switchsoftware span {
    font-size: 3.4vw;
    left: 9%;
    letter-spacing: -.1vw;
    line-height: 1vh;
    position: absolute;
    top: 15%;
    white-space: nowrap;
}
#footer .menu-switchsoftware img {
    display: block;
}
#footer .hp img{
  width: 31%;
  margin-left: 34%;
}
#footer .copyright {
    font-weight: 400;
    margin: 0 auto 2%;
    letter-spacing: .5px;
    text-align: center;
    width: 100%;
    }
#sns{
}
.fb-share{
    width: 65px;
}
.twitter-share{
    width: 141%;
  }

/*------catalog-ticket------*/
.catalog-ticket {
  width: 89.86%;
  margin: 5% auto;
}
.catalog-ticket p a {
  display: block;
  position: relative;
  padding: 2.8vw 0 2.8vw 33.67vw;
  border-radius: 4px;
  background: #f2f2f2;
  color: #000000;
  font-size: 12px;
  font-weight: bold;
  text-indent: -0.5em;
  line-height: 1.5;
  text-decoration: none;
  transition: 0.3s;
}
.catalog-ticket p a:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 3.62vw;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url("../../files/img/info/catalog_ticket.png") no-repeat;
  background-size: contain;
  width: 26.09vw;
  height: 18.12vw;
  transition: 0.3s;
}
@media (max-width: 374px) {
  .catalog-ticket p a {
    padding: 2.8vw 0 2.8vw 29vw;
    font-size: 10px;
  }
  .catalog-ticket p a:before {
    left: 2vw;
    width: 24vw;
    height: 17vw;
  }
}

/* ----------------------------
   SALE BANNER
---------------------------- */
.bnr-eshop-sale{
  width: 100%;
  background:#ff8201 url(../../../img/sale/bnr_eshop_bg.png);
  -webkit-background-size: 20px;
          background-size: 20px;
  position: relative;
  z-index: 10;
}
.bnr-eshop-sale::before{
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #FFF;
  left: 0;
  bottom: -2px;
  position: absolute;
}
.bnr-eshop-sale a{
  display: block;
  max-width: 640px;
  margin: 0 auto;
}
.bnr-eshop-sale a img{
  max-width: 640px;
  width: 100%;
  height: auto;
}
.logo-switch{
  z-index: 11;
}
